Vulnerability CVE-2022-24830


Published: 2022-05-14

Description:
OpenClinica is an open source software for Electronic Data Capture (EDC) and Clinical Data Management (CDM). OpenClinica prior to version 3.16 is vulnerable to path traversal in multiple endpoints, leading to arbitrary file read/write, and potential remote code execution. There are no known workarounds. This issue has been patched and users are recommended to upgrade.

 References:
https://github.com/OpenClinica/OpenClinica/security/advisories/GHSA-9rrv-prff-qph7
https://github.com/OpenClinica/OpenClinica/commit/6f864e86543f903bd20d6f9fc7056115106441f3

Copyright 2022, cxsecurity.com

 

Back to Top